## crypt++el 2.94

=== debian/changelog ===
crypt++el (2.94-3.2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes: #1007614)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sun, 18 Feb 2024 17:14:28 +0000

crypt++el (2.94-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:57 +0100

crypt++el (2.94-3) unstable; urgency=medium

  * update to debhelper >= 9 (closes: #817414)
  * update standards version to 3.9.8 - no changes

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 10 Jan 2017 12:41:03 +0100

crypt++el (2.94-2) unstable; urgency=low

  * fix crypt-encryption-type-get to make automatic encryption type
    working (closes: #513495)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Thu, 29 Jan 2009 18:19:27 +0100

crypt++el (2.94-1) unstable; urgency=low

  * new upstream from Xemacs
  * include ChangeLog from Upstream
  * make crypt.el run with emacs21

 -- Christoph Martin <Christoph.Martin@Uni-Mainz.DE>  Fri, 18 Jul 2008 14:25:46 +0200

crypt++el (2.92-2) unstable; urgency=low

  * reintroduce in Debian (closes: #481082)
  * readopt package
  * change from debmake to debhelper (closes: #372986)
  * update to standards-version 3.7.3
  * change Upstream address (closes: #404890)
  * include some hints in Readme.Debian how to change default encryption
    type (closes: #217722)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon, 26 May 2008 16:27:34 +0200

crypt++el (2.92-1) unstable; urgency=low

  * New maintainer.
    - Acknowledge NMU bugs (Closes: Bug#164549, Bug#178925, Bug#179044).
  * New upstream version (Closes: Bug#179045).
    - Adds rc4 via the openssl binary.
  * Now only Suggests mailcrypt (Closes: Bug#120987).
  * Upgrade Standards-Version to 3.6.1.

 -- Mario Lang <mlang@debian.org>  Thu,  9 Oct 2003 17:24:18 +0200

crypt++el (2.91-2.1) unstable; urgency=low

  * NMU
  * Only remove crypt++.el from elc_dir (Closes: Bug#164549)
  * Add pointer to common-licenses/GPL to copyright file (Closes: Bug#178925)

 -- Mario Lang <mlang@debian.org>  Thu, 30 Jan 2003 11:23:25 +0100

crypt++el (2.91-2) unstable; urgency=low

  * added build-depends

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Sat,  1 Jun 2002 11:43:55 +0200

crypt++el (2.91-1) unstable; urgency=low

  * New upstream
  * fixes handling for gpg sub library (closes: #105427)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 20 Nov 2001 13:51:33 +0100

crypt++el (2.90-1) unstable; urgency=low

  * New upstream (closes: #87615)
  * correct package description (closes: #109016, #114242)
  * added support for mcrypt (closes: #105563)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Sat, 10 Nov 2001 17:08:48 +0100

crypt++el (2.88-2) unstable; urgency=low

  * add .elc files to magic list of files which are not encrypted (closes:
    #55964)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed,  2 May 2001 14:10:46 +0200

crypt++el (2.88-1) unstable; urgency=low

  * new upstream version (closes: #65591)
  * supports now also pgp50 and gpg

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Sat, 23 Sep 2000 18:03:54 +0200

crypt++el (2.87-2) unstable; urgency=low

  * Include .orig.tar.gz in Upload (Bug #44231)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon, 13 Sep 1999 21:50:24 +0200

crypt++el (2.87-1) unstable; urgency=low

  * New upstream version (Bug #32108)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Sat, 22 May 1999 15:06:41 +0200

crypt++el (2.84-3) unstable; urgency=low

  * fixed bzip2 support
  * move package from nonus to main

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Sun, 18 Oct 1998 15:37:15 +0200

crypt++el (2.84-2) frozen unstable; urgency=low

  * corrected type in postinst (bug #23422)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 19 Jun 1998 16:41:03 +0200

crypt++el (2.84-1) frozen unstable; urgency=low

  * new upstream release (2.84)
  * absolute conffile path (bug #18497)
  * now depends on emacsen instead of emacs (bug #19457)
  * added recommends mailcrypt

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon,  6 Apr 1998 19:53:21 +0200

crypt++el (2.82-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 11 Jul 1997 13:44:58 +0200
