=== debian/control ===
Source: crypt++el
Section: editors
Priority: extra
Maintainer: Mario Lang <mlang@debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: crypt++el
Architecture: all
Depends: ${misc:Depends}, emacs | emacsen
Suggests: mailcrypt
Description: Emacs-Lisp Code for handling compressed and encrypted files
 Code for handling all sorts of compressed and encrypted files like:
  .gz, .tar.gz, .Z, .zip, PGP etc.
